This repository has been archived by the owner. It is now read-only.

PocketMine-MP Errors #4362

Closed
Keaton1188 opened this Issue Sep 2, 2017 · 1 comment

Comments

Projects
None yet
3 participants
@Keaton1188

Keaton1188 commented Sep 2, 2017

Hi all, having a issue with one of my plugins, as its not been updated to ALPHA-7 I did it myself and used DevTools, it loads the source code in console etc then it crashes the server.

untitled

running PocketMine-MP version 1.6.2dev "Unleashed" (API 3.0.0-ALPHA7)
PE version v1.1.0.55

@JacquelineJohnson39

This comment has been minimized.

Show comment
Hide comment
@JacquelineJohnson39

JacquelineJohnson39 Sep 8, 2017

How do I fix thos

JacquelineJohnson39 commented Sep 8, 2017

How do I fix thos

@dktapps dktapps closed this Dec 31, 2017

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.